Subject: [bug#64519] [PATCH] gnu: Add freetype-brotli.

From: John Kehayias <[email-masked]>
Date: Wed, 12 Jul 2023 19:09:21 +0000

Hello,

On Tue, Jul 11, 2023 at 12:13 PM, John Kehayias wrote:

>
> I completely forgot there is another patch needed here, one to add
> freetype-brotli. That is just our freetype package with brotli added
> as a propagated-input for WOFF font support (if I recall). Attaching
> the patch now.
>
> Actually I think our freetype package should do that as well, but
> since has nearly 18k dependents that should be grouped with other
> large changes. I brought this up on guix-devel [0] but didn't get any
> responses about this change. I think it is not controversial, just how
> to manage the rebuilds. Perhaps on the next mesa/related branch?
>
> [0] <https://lists.gnu.org/r/guix-devel/2023-06/msg00113.html>
>

Maybe it should be called 'freetype-with-brotli' actually, in the
interim of being folded into freetype proper?

John